﻿footer .social-items .social-connect-h2,footer .social-items h2{font-family:ProximaNovaExCn-Regular,-apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,fira sans,droid sans,helvetica neue,Arial,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol;font-size:1.5em;line-height:1.25em;letter-spacing:.125em;margin:0}
footer .social-items .social-connect-h2.px,footer .social-items h2.px{font-size:24px}
#block-bl656a7952f65f97{min-height:495px}
#whitewrap #block-bl656a7952f65f97 *{text-align:center}
#block-bl656a7952f65f97.block-original-bqy56c628e369e18{min-height:250px}
#whitewrap #block-bl656a7952f65f97.block-original-bqy56c628e369e18 *{text-align:center}
.banner-atf{max-width:300px}
.banner-atf p{margin:0 0 10px 0}
.wrapper-inner .banner-atf{margin-left:22px}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.dn,.visible-lg,.visible-md,.visible-sm,.visible-xs,td.visible-lg,td.visible-md,td.visible-sm,td.visible-xs,th.visible-lg,th.visible-md,th.visible-sm,th.visible-xs,tr.visible-lg,tr.visible-md,tr.visible-sm,tr.visible-xs{display:none!important}

	.drop {
		top: 140px;
	}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}

		.menui {
		    background: #565656;
		    transition: 0.6s ease;
		    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
		    margin-top: 15px;
		    position: absolute;
		}


.slideshow_container_style-light .slideshow_slide_text div.slideshow_title { font-size: 1.3em; }


.slideshow_container_style-light .slideshow_description_box div.slideshow_title { font-size: 1.3em;; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }

  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
    display: block;
  }

.educators-instrument .link-wrapper {
    font-size: 14px;
    font-family: Mirai-Regular;
    font-style: normal;
}
.widget-header .textwidget{margin-top:0;padding-left:0;border-left:none}

        .postauthor h5, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#ea205e; }


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


.text-white {
  color: white !important; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}


    .navbar-nav.nav li#menu-item-1807{
        padding-top:11px;
    }


    .navbar-nav.nav li#menu-item-1807 a{
        background: #ef662f;
        padding: 5px 10px;
        color: #fff;
    }


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }
